body {
  margin: 0;
  box-sizing: border-box;
  background-color: #303030;
  color: aliceblue;
  font-family: "Noto Sans KR", sans-serif;
}

li,
ul {
  margin: 0;
  padding: 0;
}

header {
  text-align: center;
  margin: 30px 0;
}

.inp_box,
.img_box {
  text-align: center;
}

.thumbnail_img {
  display: none;
  border-bottom: 1px solid white;
  width: 1500px;
  margin: auto;
  padding: 15px 0;

  strong {
    display: block;
    padding-bottom: 10px;
  }
}

.inp_url {
  border-radius: 15px;
  border: none;
  width: 300px;
  height: 20px;
  padding: 5px 12px;
  text-align: center;
}

.thumbnail_btn,
.thumbnail_btn_reset {
  cursor: pointer;
  padding: 5px;
  width: 45px;
  border: none;
  border-radius: 5px;
  background-color: #dbd6d6;
}

.qyestuib_icon,
.x_mark_icon {
  cursor: pointer;
}

.qyestuib_icon:hover,
.x_mark_icon:hover {
  color: red;
}

.description_button {
  background-color: initial;
  border: none;
  font-size: 24px;
}

.title {
  a {
    color: #ff0000;
    text-decoration: none;
  }
  span {
    color: #fff;
    font-family: "Noto Sans KR", sans-serif;
  }
}

.alert_box {
  width: 400px;
  height: 350px;
  background-color: rgba(0, 0, 0, 0.94);
  position: fixed;
  border-radius: 15px;
  border: none;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  color: #fff;

  h3 {
    text-align: center;
  }
}

.close_btn {
  background-color: inherit;
  border: none;
  color: #fff;
}

.description {
  padding: 0 20%;

  li {
    padding-bottom: 10px;
  }

  strong {
    color: rgba(253, 63, 63, 0.925);
  }
}

.show {
  display: block;
}

@media screen and (max-width: 958px) {
  .hqdefault {
    width: 480px;
  }

  .sddefault {
    width: 640px;
  }

  .maxresdefault {
    width: 800px;
  }

  .thumbnail_img {
    border-bottom: 1px solid white;
    width: 90%;
  }
}

@media screen and (max-width: 768px) {
  h2 {
    font-size: 20px;
  }

  .alert_box {
    width: 90%;
    font-size: 14px;
  }

  .inp_url {
    width: 250px;
  }

  .hqdefault,
  .sddefault,
  .maxresdefault {
    width: 320px;
  }

  .thumbnail_img {
    border-bottom: 1px solid white;
    width: 90%;
  }
}
